CVE-2019-0708 | RDP Vulnerability

Bugüne dek CryptoLocker saldırılarının temelini oluşturan RDP uzaktan kod çalıştırma zaafiyetine ilişkin bir düzeltme yayınlandı.


Aşağıdaki uygulamayı kendi işletim sisteminize göre indirerek sistemlerinizi güncelleyin.
CVE-2019-0708 | Remote Desktop Services Remote Code Execution Vulnerability
Düzeltme : https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708

Desteği bitmiş sistemler için düzeltmeler :
https://support.microsoft.com/tr-tr/help/4500705/customer-guidance-for-cve-2019-0708

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

This site uses Akismet to reduce spam. Learn how your comment data is processed.